你好,游客 登录 注册 搜索
背景:
阅读新闻

多个VMware产品 'TPView.dll'及'TPInt.dll'远程代码执行漏洞

[日期:2015-06-11] 来源:Linux社区  作者:Linux [字体: ]
多个VMware产品 'TPView.dll'及'TPInt.dll'远程代码执行漏洞


发布日期:2015-06-09
更新日期:2015-06-11

受影响系统:

VMWare Workstation 11.x
VMWare Workstation 10.x
VMWare Player 7.x
VMWare Player 6.x
VMWare Fusion 7.x
VMWare Fusion 6.x

描述:


BUGTRAQ  ID: 75095
CVE(CAN) ID: CVE-2015-2336,CVE-2015-2337

VMWare是一个“虚拟PC”软件,可以在一台机器上同时运行二个或更多Windows、DOS、LINUX系统。

多个VMware产品存在多个远程代码执行漏洞,远程攻击者利用这些漏洞在受影响应用上下文中执行任意代码。

<*来源:Kostya Kortchinsk
 
  链接:https://www.vmware.com/security/advisories/VMSA-2015-0004
*>

建议:


厂商补丁:

VMWare
------
VMWare已经为此发布了一个安全公告(VMSA-2015-0004)以及相应补丁:
VMSA-2015-0004:VMware Workstation, Fusion and Horizon View Client updates address critical security issues
链接:https://www.vmware.com/security/advisories/VMSA-2015-0004

本文永久更新链接地址http://www.linuxidc.com/Linux/2015-06/118690.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款